# scQUEST: Quantifying tumor ecosystem heterogeneity from mass or flow cytometry data

[![Build Status](https://travis.ibm.com/art-zurich/scQUEST.svg?token=bmUqdLriQp1g3yv7TJC6&branch=master)](https://travis.ibm.com/art-zurich/scQUEST)
[![GitHub Pages](https://img.shields.io/badge/docs-sphinx-blue)](https://ai4scr.github.io/scQUEST/)

With mass and flow cytometry, millions of single-cell profiles with dozens of parameters can be measured to comprehensively characterize complex tumor ecosystems. Here, we present scQUEST, an open-source Python library for cell type identification and quantification of tumor ecosystem heterogeneity in patient cohorts. We provide a step-by-step protocol on the application of scQUEST on our previously generated human breast cancer single-cell atlas using mass cytometry and discuss how it can be adapted and extended for other datasets and analyses.

For full documentation and step by step tutorials, please check our [Online Documentation](https://ai4scr.github.io/scQUEST/).
For details on data generation please refer to [Wagner et al., 2019](https://linkinghub.elsevier.com/retrieve/pii/S0092867419302673).
